vpc_cidr_block    = "10.0.0.0/16"
subnet_cidr_block = "10.0.1.0/24"
avail_zone        = "ap-southeast-1a"
env_prefix        = "python"
my_public_ip      = "143.44.192.4/32"
instance_type     = "t2.micro"
ssh_key_name      = "myapp-keypair"
ssh_public_key    = "~/.ssh/MyKeyPair.pem"
